package com.exam.controller;

import org.springframework.ui.ModelMap;

public class BaseController {
	public String view(final ModelMap model,String url, String topMenu, String sideMenu) {
model.addAttribute("topMenu",topMenu);
model.addAttribute("sideMenu",sideMenu);
		return url;
	}

}
